// creator  : weidu.exe (version 23100)
// argument : SHOP8.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SHOP8~

IF ~~ THEN BEGIN 0 // from:
  SAY #29416 /* ~Right jolly day, eh <SIRMAAM>? Ye be wantin' t' take a gander at me bookies n' scrolls?~ */
  IF ~~ THEN REPLY #29417 /* ~I would indeed.~ */ EXIT
  IF ~~ THEN REPLY #29418 /* ~Not at this time, thank you.~ */ EXIT
END

IF ~~ THEN BEGIN 1 // from:
  SAY #29419 /* ~As ye will. (Can't read, eh? 'Tis a fine pickle the Amnish school system's get itself into.)~ */
  IF ~~ THEN EXIT
END
